﻿@charset "utf-8";
*{margin:0;padding:0;word-wrap:break-word;}
body{font:12px/2 "微软雅黑", arial, sans-serif,'DejaVu Sans','Lucida Grande',Tahoma,'Hiragino Sans GB',STHeiti,SimSun,sans-serif;color:#444; background:url(../images/index_02.jpg) repeat-x;}
body{background: url(../images/index_02.jpg) repeat-x;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline; color:#FF0000;}
a img{border:none;} 
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
h3,h4{padding:0px; font-size:14px; font-weight:bold;}
.w1015{ width:1015px; overflow:hidden;}
.clear{ height:0px; clear:both; overflow:hidden;}
.blank10{ height:10px; overflow:hidden;}

.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}
#tou{ width:1005px; margin:0 auto;}
.logos{ width:1005px; height:80px; background:url(../images/index_04.jpg) repeat-x;}
	.logo{ width:650px; float:left; height:75px; padding-left:28px; padding-top:5px;}
	.shoucang{ width:270px; float:left; height:80px;}
		.sc_s{ width:245px; line-height:24px; height:24px; text-align:right; padding-right:25px;}
		.sc_x{ width:225px; height:56px; line-height:40px; background:url(../images/index_16.jpg) no-repeat 0 12px; padding-left:100px; font-size:18px; font-weight:bold; color:black;}
.navs{ width:1005px; height:43px; margin:0 auto; background:url(index_20.jpg) repeat-x;}
.navs ul li{ float:left; width:130px; text-align:center; height:43px; line-height:43px; font-size:14px; font-weight:bold; margin-left:30px;}
.navs ul li a{ width:130px; height:43px; display:block; color:white;}
.navs ul li a:hover{ background:url(../images/index_20_.jpg) repeat-x; text-decoration:none; color:white;}
.currclass{ background:url(index_20_.jpg) repeat-x; text-decoration:none; color:white;}
.yingy{ width:1005px; height:6px; background:url(../images/index_23.jpg) repeat-x;}
#ban{ width:1005px; margin:0 auto; height:250px;}
#bann{width:1005px; margin:0 auto; height:280px;}
#content{ width:1005px; margin:0 auto; overflow:hidden;}
	.c_left{ width:227px; float:left; overflow:hidden; background:#F0F9FE;}
		.left_tit{ width:227px; min-height:20px; padding-top:5px;}
		.left_cont{ width:207; min-height:100px; padding:10px;}
			.left_cont ul li{ height:35px; line-height:35px; border-bottom:1px dashed #0099CC; width:80%; margin:0 auto; background:url(../images/blue_arrow.gif) no-repeat 3px 13px; padding-left:15px; font-size:14px; margin-top:5px;}
	.c_right{ width:763px; float:right; overflow:hidden;}
		.r_tit{ width:100%; min-height:10px; padding-top:5px;}
		.r_tit_ly{ width:763px; height:88px; line-height:30px; background:url(../images/ly_tit.jpg) repeat-x; }
			.tit_zi{ width:743px;padding-left:20px; font-size:14px; height:26px; line-height:26px; font-weight:bold; padding-top:10px; margin-top:5px;}
			.wz{ width:753px; height:20px; line-height:30px; text-align:right; padding:5px; border-bottom:1px dashed #3366CC;}
		.r_cont{ width:743px; min-height:400px; padding:10px;}
		.r_cont1{ width:743px; min-height:100px; padding:10px;}
		.r_cont2{ width:753px; min-height:100px; padding:5px;}
			.r_cont2 ul li{ float:left; padding-top:10px; padding-left:12px; padding-bottom:25px; text-align:center;}
			.r_cont2 img{ padding:5px; width:220px;}
			.r_cont2 ul li a{ width:230px;display:block;border:1px solid #efefef; text-decoration:none;}
			.r_cont2 ul li a:hover{ border:1px solid red;}
		
#foots{ width:1005px; margin:0 auto; height:85px; padding-top:10px;background:url(../images/index_5F40.jpg) repeat-x; margin-top:8px; text-align:center; color:white;}

/*文章分页样式*/
#fenye{clear:both; margin:10px 20px 0 0;}
#fenye a{text-decoration:none; display:inline;border-radius: 3px;line-height:25px;}
#fenye .prev,#fenye .next{width:52px; text-align:center;  line-height:25px;}
#fenye a.curr{width:22px;background:#0C9AD8; border:1px solid #0C9AD8; color:#fff; font-weight:bold; text-align:center;}
#fenye a.curr:visited {color:#fff;}
#fenye a{color:#333333;background:#fff; margin:0px 5px; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#fenye a.num{width:22px;}
#fenye a:visited{color:#1f3a87;} 
#fenye a:hover{ float:left;}
#fenye span{line-height:30px; font-size:13px; height:30px;}

